## Index

### Functions

- not

## Functions

### not

- not(conditionDefinitionFn: ConditionExpressionDefinitionFunction): ConditionExpressionDefinitionFunction

- - Defined in dynamo/expression/logical-operator/not.function.ts:5

  #### Parameters

  - ##### conditionDefinitionFn: ConditionExpressionDefinitionFunction

  #### Returns ConditionExpressionDefinitionFunction

Generated using TypeDoc